{Sensitivity command file}
SPECIAL>NOINTERACTION

SIMULATE>BASED|
SIMULATE>SAVELIST|discutility.lst
SIMULATE>OPTIMIZE|0

{constant tax sensitivity}

SIMULATE>SENSITIVITY|const_tax_sensi_100.prm
SIMULATE>RUNNAME|j+const_sensi_100.vdf
SIMULATE>READCIN|j.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|minimum carbon tax=-100
MENU>RUN

SIMULATE>SENSITIVITY|const_tax_sensi_1000.prm
SIMULATE>RUNNAME|j+const_sensi_1000.vdf
SIMULATE>READCIN|j.cin
SIMULATE>SETVAL|tax adj time=20
MENU>RUN

{same, no climate change}

SIMULATE>SENSITIVITY|const_tax_sensi_100.prm
SIMULATE>RUNNAME|j+const_sensi_100_nocc.vdf
SIMULATE>READCIN|j.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|minimum carbon tax=-100
SIMULATE>SETVAL|climate damage scale[tangible]=0
MENU>RUN

SIMULATE>SENSITIVITY|const_tax_sensi_1000.prm
SIMULATE>RUNNAME|j+const_sensi_1000_nocc.vdf
SIMULATE>READCIN|j.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|climate damage scale[tangible]=0
MENU>RUN

{constant tax sensitivity, with depletion tax}

SIMULATE>SENSITIVITY|const_tax_sensi_100.prm
SIMULATE>RUNNAME|j+shad+const_sensi_100.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|minimum carbon tax=-100
MENU>RUN

SIMULATE>SENSITIVITY|const_tax_sensi_1000.prm
SIMULATE>RUNNAME|j+shad+const_sensi_1000.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|tax adj time=20
MENU>RUN

{same, no climate change}

SIMULATE>SENSITIVITY|const_tax_sensi_100.prm
SIMULATE>RUNNAME|j+shad+const_s_100_nocc.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|minimum carbon tax=-100
SIMULATE>SETVAL|climate damage scale[tangible]=0
MENU>RUN

SIMULATE>SENSITIVITY|const_tax_sensi_1000.prm
SIMULATE>RUNNAME|j+shad+const_s_1000_nocc.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|climate damage scale[tangible]=0
MENU>RUN

{constant tax sensitivity, with biased energy price perception}

SIMULATE>SENSITIVITY|const_tax_sensi_200.prm
SIMULATE>RUNNAME|j+bias0+const_sensi_200.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|energy price discount=1
MENU>RUN

SIMULATE>SENSITIVITY|const_tax_sensi_200.prm
SIMULATE>RUNNAME|j+bias9+const_sensi_200.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|energy price discount=.9
MENU>RUN

SIMULATE>SENSITIVITY|const_tax_sensi_200.prm
SIMULATE>RUNNAME|j+bias8+const_sensi_200.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|energy price discount=.8
MENU>RUN

SIMULATE>SENSITIVITY|const_tax_sensi_200.prm
SIMULATE>RUNNAME|j+bias7+const_sensi_200.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|energy price discount=.7
MENU>RUN
