{Sensitivity command file - equilibrium responses to step-input tax policies}
SPECIAL>NOINTERACTION

SIMULATE>SENSITIVITY|
SIMULATE>OPTIMIZE|0
SIMULATE>SAVELIST|

{base equilibrium run}
SIMULATE>RUNNAME|j+equil.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|equil.cin
SIMULATE>SETVAL|price adjustment time=1e9
MENU>RUN

{equilibrium run + tax step}
SIMULATE>RUNNAME|j+equil2.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|equil.cin
SIMULATE>SETVAL|price adjustment time=1e9
SIMULATE>SETVAL|constant tax=100
MENU>RUN

{equilibrium run + tax step + full adjustment in new energy intensity}
SIMULATE>RUNNAME|j+equil3.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|equil.cin
SIMULATE>SETVAL|price adjustment time=1e9
SIMULATE>SETVAL|constant tax=100
SIMULATE>SETVAL|energy adj coeff=1
MENU>RUN

{equilibrium run + tax step + full adjustment in new energy intensity + short delays}
SIMULATE>RUNNAME|j+equil4.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|equil.cin
SIMULATE>SETVAL|price adjustment time=1e9
SIMULATE>SETVAL|constant tax=100
SIMULATE>SETVAL|energy adj coeff=1
SIMULATE>SETVAL|Energy Intensity Adjustment Time=1
SIMULATE>SETVAL|Energy Price Perc Time=1
SIMULATE>SETVAL|Energy Forecast Time=0
MENU>RUN
