{Sensitivity command file}
SPECIAL>NOINTERACTION
SIMULATE>SENSITIVITY|
SIMULATE>PAYOFF|payoff.prm
SIMULATE>OPTPARM|conc_tax.prm
SIMULATE>OPTIMIZE|1
SIMULATE>SAVELIST|uncertain_opt.lst

{Group 1 - varying all variables}
SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0063
SIMULATE>SETVAL|biostim_coeff=0.478947
SIMULATE>SETVAL|climate_sensitivity=2.2
SIMULATE>SETVAL|climate_damage_scale[tangible]=.004
SIMULATE>SETVAL|eddy_diff_coeff=4110.5263
SIMULATE>SETVAL|energy_subst_elast=2.069474
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0051
SIMULATE>SETVAL|capital_energy_subst_elast=0.7
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0195
SIMULATE>SETVAL|initial_resource[oilgas]=31894737000000
SIMULATE>SETVAL|frac_depletion_recovered=0.315789
SIMULATE>SETVAL|Constant_Tax=315.7895
SIMULATE>SETVAL|Concentration_Coeff=236.842
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0063
SIMULATE>SETVAL|biostim_coeff=0.431579
SIMULATE>SETVAL|climate_sensitivity=2.92
SIMULATE>SETVAL|climate_damage_scale[tangible]=.013
SIMULATE>SETVAL|eddy_diff_coeff=4063.1578
SIMULATE>SETVAL|energy_subst_elast=2.121579
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.002
SIMULATE>SETVAL|capital_energy_subst_elast=0.794737
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0268
SIMULATE>SETVAL|initial_resource[oilgas]=31421052000000
SIMULATE>SETVAL|frac_depletion_recovered=0.157895
SIMULATE>SETVAL|Constant_Tax=289.4735
SIMULATE>SETVAL|Concentration_Coeff=263.158
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0117
SIMULATE>SETVAL|biostim_coeff=0.426316
SIMULATE>SETVAL|climate_sensitivity=2.2
SIMULATE>SETVAL|climate_damage_scale[tangible]=0
SIMULATE>SETVAL|eddy_diff_coeff=4078.9474
SIMULATE>SETVAL|energy_subst_elast=2.277895
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0138
SIMULATE>SETVAL|capital_energy_subst_elast=0.763158
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0127
SIMULATE>SETVAL|initial_resource[oilgas]=30157896000000
SIMULATE>SETVAL|frac_depletion_recovered=0.947368
SIMULATE>SETVAL|Constant_Tax=78.9475
SIMULATE>SETVAL|Concentration_Coeff=315.7895
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0231
SIMULATE>SETVAL|biostim_coeff=0.4
SIMULATE>SETVAL|climate_sensitivity=3.66
SIMULATE>SETVAL|climate_damage_scale[tangible]=.004
SIMULATE>SETVAL|eddy_diff_coeff=4031.5789
SIMULATE>SETVAL|energy_subst_elast=2.243158
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.011
SIMULATE>SETVAL|capital_energy_subst_elast=0.8
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0331
SIMULATE>SETVAL|initial_resource[oilgas]=32842104000000
SIMULATE>SETVAL|frac_depletion_recovered=0.894737
SIMULATE>SETVAL|Constant_Tax=447.3685
SIMULATE>SETVAL|Concentration_Coeff=473.684
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0231
SIMULATE>SETVAL|biostim_coeff=0.436842
SIMULATE>SETVAL|climate_sensitivity=4.4
SIMULATE>SETVAL|climate_damage_scale[tangible]=.032
SIMULATE>SETVAL|eddy_diff_coeff=4126.3159
SIMULATE>SETVAL|energy_subst_elast=2.260526
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0051
SIMULATE>SETVAL|capital_energy_subst_elast=0.736842
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0268
SIMULATE>SETVAL|initial_resource[oilgas]=32210526000000
SIMULATE>SETVAL|frac_depletion_recovered=0.789474
SIMULATE>SETVAL|Constant_Tax=263.158
SIMULATE>SETVAL|Concentration_Coeff=289.4735
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0117
SIMULATE>SETVAL|biostim_coeff=0.405263
SIMULATE>SETVAL|climate_sensitivity=3.66
SIMULATE>SETVAL|climate_damage_scale[tangible]=.013
SIMULATE>SETVAL|eddy_diff_coeff=4157.8948
SIMULATE>SETVAL|energy_subst_elast=2.086842
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0243
SIMULATE>SETVAL|capital_energy_subst_elast=0.778947
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0268
SIMULATE>SETVAL|initial_resource[oilgas]=31263159000000
SIMULATE>SETVAL|frac_depletion_recovered=0.684211
SIMULATE>SETVAL|Constant_Tax=157.8945
SIMULATE>SETVAL|Concentration_Coeff=500
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0011
SIMULATE>SETVAL|biostim_coeff=0.494737
SIMULATE>SETVAL|climate_sensitivity=2.2
SIMULATE>SETVAL|climate_damage_scale[tangible]=.004
SIMULATE>SETVAL|eddy_diff_coeff=4015.7896
SIMULATE>SETVAL|energy_subst_elast=2.017369
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0243
SIMULATE>SETVAL|capital_energy_subst_elast=0.773684
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0027
SIMULATE>SETVAL|initial_resource[oilgas]=30315789000000
SIMULATE>SETVAL|frac_depletion_recovered=0.842105
SIMULATE>SETVAL|Constant_Tax=421.0525
SIMULATE>SETVAL|Concentration_Coeff=210.5265
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0162
SIMULATE>SETVAL|biostim_coeff=0.468421
SIMULATE>SETVAL|climate_sensitivity=2.2
SIMULATE>SETVAL|climate_damage_scale[tangible]=.016
SIMULATE>SETVAL|eddy_diff_coeff=4236.8422
SIMULATE>SETVAL|energy_subst_elast=2.10421
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0051
SIMULATE>SETVAL|capital_energy_subst_elast=0.710526
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0195
SIMULATE>SETVAL|initial_resource[oilgas]=30947367000000
SIMULATE>SETVAL|frac_depletion_recovered=0
SIMULATE>SETVAL|Constant_Tax=236.842
SIMULATE>SETVAL|Concentration_Coeff=368.421
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0162
SIMULATE>SETVAL|biostim_coeff=0.447368
SIMULATE>SETVAL|climate_sensitivity=2.92
SIMULATE>SETVAL|climate_damage_scale[tangible]=.013
SIMULATE>SETVAL|eddy_diff_coeff=4268.4211
SIMULATE>SETVAL|energy_subst_elast=2.173684
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0138
SIMULATE>SETVAL|capital_energy_subst_elast=0.742105
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0195
SIMULATE>SETVAL|initial_resource[oilgas]=30631578000000
SIMULATE>SETVAL|frac_depletion_recovered=0.526316
SIMULATE>SETVAL|Constant_Tax=500
SIMULATE>SETVAL|Concentration_Coeff=421.0525
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0063
SIMULATE>SETVAL|biostim_coeff=0.41579
SIMULATE>SETVAL|climate_sensitivity=3.66
SIMULATE>SETVAL|climate_damage_scale[tangible]=.013
SIMULATE>SETVAL|eddy_diff_coeff=4000
SIMULATE>SETVAL|energy_subst_elast=2
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.002
SIMULATE>SETVAL|capital_energy_subst_elast=0.752632
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0268
SIMULATE>SETVAL|initial_resource[oilgas]=32526315000000
SIMULATE>SETVAL|frac_depletion_recovered=0.210526
SIMULATE>SETVAL|Constant_Tax=473.684
SIMULATE>SETVAL|Concentration_Coeff=447.3685
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0162
SIMULATE>SETVAL|biostim_coeff=0.489474
SIMULATE>SETVAL|climate_sensitivity=2.92
SIMULATE>SETVAL|climate_damage_scale[tangible]=.016
SIMULATE>SETVAL|eddy_diff_coeff=4142.1052
SIMULATE>SETVAL|energy_subst_elast=2.312631
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.011
SIMULATE>SETVAL|capital_energy_subst_elast=0.789474
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0027
SIMULATE>SETVAL|initial_resource[oilgas]=32684211000000
SIMULATE>SETVAL|frac_depletion_recovered=0.736842
SIMULATE>SETVAL|Constant_Tax=210.5265
SIMULATE>SETVAL|Concentration_Coeff=131.579
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0011
SIMULATE>SETVAL|biostim_coeff=0.421053
SIMULATE>SETVAL|climate_sensitivity=2.92
SIMULATE>SETVAL|climate_damage_scale[tangible]=.004
SIMULATE>SETVAL|eddy_diff_coeff=4173.6841
SIMULATE>SETVAL|energy_subst_elast=2.22579
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0243
SIMULATE>SETVAL|capital_energy_subst_elast=0.715789
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0331
SIMULATE>SETVAL|initial_resource[oilgas]=30789474000000
SIMULATE>SETVAL|frac_depletion_recovered=1
SIMULATE>SETVAL|Constant_Tax=184.2105
SIMULATE>SETVAL|Concentration_Coeff=157.8945
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0162
SIMULATE>SETVAL|biostim_coeff=0.463158
SIMULATE>SETVAL|climate_sensitivity=1.46
SIMULATE>SETVAL|climate_damage_scale[tangible]=.016
SIMULATE>SETVAL|eddy_diff_coeff=4094.7367
SIMULATE>SETVAL|energy_subst_elast=2.034737
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.011
SIMULATE>SETVAL|capital_energy_subst_elast=0.78421
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0268
SIMULATE>SETVAL|initial_resource[oilgas]=31105263000000
SIMULATE>SETVAL|frac_depletion_recovered=0.473684
SIMULATE>SETVAL|Constant_Tax=342.1055
SIMULATE>SETVAL|Concentration_Coeff=0
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0063
SIMULATE>SETVAL|biostim_coeff=0.5
SIMULATE>SETVAL|climate_sensitivity=3.66
SIMULATE>SETVAL|climate_damage_scale[tangible]=.004
SIMULATE>SETVAL|eddy_diff_coeff=4221.0526
SIMULATE>SETVAL|energy_subst_elast=2.052105
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0051
SIMULATE>SETVAL|capital_energy_subst_elast=0.768421
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0127
SIMULATE>SETVAL|initial_resource[oilgas]=32368422000000
SIMULATE>SETVAL|frac_depletion_recovered=0.263158
SIMULATE>SETVAL|Constant_Tax=131.579
SIMULATE>SETVAL|Concentration_Coeff=105.263
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0063
SIMULATE>SETVAL|biostim_coeff=0.442105
SIMULATE>SETVAL|climate_sensitivity=4.4
SIMULATE>SETVAL|climate_damage_scale[tangible]=.032
SIMULATE>SETVAL|eddy_diff_coeff=4284.2104
SIMULATE>SETVAL|energy_subst_elast=2.138947
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0051
SIMULATE>SETVAL|capital_energy_subst_elast=0.721053
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0127
SIMULATE>SETVAL|initial_resource[oilgas]=31736841000000
SIMULATE>SETVAL|frac_depletion_recovered=0.421053
SIMULATE>SETVAL|Constant_Tax=394.737
SIMULATE>SETVAL|Concentration_Coeff=342.1055
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0117
SIMULATE>SETVAL|biostim_coeff=0.457895
SIMULATE>SETVAL|climate_sensitivity=4.4
SIMULATE>SETVAL|climate_damage_scale[tangible]=.016
SIMULATE>SETVAL|eddy_diff_coeff=4189.4737
SIMULATE>SETVAL|energy_subst_elast=2.295263
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.002
SIMULATE>SETVAL|capital_energy_subst_elast=0.747368
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0127
SIMULATE>SETVAL|initial_resource[oilgas]=30473685000000
SIMULATE>SETVAL|frac_depletion_recovered=0.631579
SIMULATE>SETVAL|Constant_Tax=52.6315
SIMULATE>SETVAL|Concentration_Coeff=26.316
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0117
SIMULATE>SETVAL|biostim_coeff=0.452632
SIMULATE>SETVAL|climate_sensitivity=1.46
SIMULATE>SETVAL|climate_damage_scale[tangible]=0
SIMULATE>SETVAL|eddy_diff_coeff=4252.6315
SIMULATE>SETVAL|energy_subst_elast=2.156316
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0138
SIMULATE>SETVAL|capital_energy_subst_elast=0.726316
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0127
SIMULATE>SETVAL|initial_resource[oilgas]=32052633000000
SIMULATE>SETVAL|frac_depletion_recovered=0.368421
SIMULATE>SETVAL|Constant_Tax=105.263
SIMULATE>SETVAL|Concentration_Coeff=184.2105
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0231
SIMULATE>SETVAL|biostim_coeff=0.484211
SIMULATE>SETVAL|climate_sensitivity=2.2
SIMULATE>SETVAL|climate_damage_scale[tangible]=.016
SIMULATE>SETVAL|eddy_diff_coeff=4300
SIMULATE>SETVAL|energy_subst_elast=2.33
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0138
SIMULATE>SETVAL|capital_energy_subst_elast=0.705263
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0331
SIMULATE>SETVAL|initial_resource[oilgas]=
SIMULATE>SETVAL|frac_depletion_recovered=0.052632
SIMULATE>SETVAL|Constant_Tax=368.421
SIMULATE>SETVAL|Concentration_Coeff=394.737
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0011
SIMULATE>SETVAL|biostim_coeff=0.410526
SIMULATE>SETVAL|climate_sensitivity=3.66
SIMULATE>SETVAL|climate_damage_scale[tangible]=.032
SIMULATE>SETVAL|eddy_diff_coeff=4205.2633
SIMULATE>SETVAL|energy_subst_elast=2.191053
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.011
SIMULATE>SETVAL|capital_energy_subst_elast=0.757895
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0027
SIMULATE>SETVAL|initial_resource[oilgas]=
SIMULATE>SETVAL|frac_depletion_recovered=0.105263
SIMULATE>SETVAL|Constant_Tax=26.316
SIMULATE>SETVAL|Concentration_Coeff=52.6315
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

SIMULATE>RUNNAME|uncertain_opt0.vdf

SIMULATE>SETVAL|frac_auton_energy_eff_improvement_rate=.0162
SIMULATE>SETVAL|biostim_coeff=0.473684
SIMULATE>SETVAL|climate_sensitivity=1.46
SIMULATE>SETVAL|climate_damage_scale[tangible]=0
SIMULATE>SETVAL|eddy_diff_coeff=4047.3685
SIMULATE>SETVAL|energy_subst_elast=2.208421
SIMULATE>SETVAL|frac_tech_gr_rt_decline_rt=.0138
SIMULATE>SETVAL|capital_energy_subst_elast=0.731579
SIMULATE>SETVAL|forecast_pop_growth_rt_decline_rt=.0195
SIMULATE>SETVAL|initial_resource[oilgas]=
SIMULATE>SETVAL|frac_depletion_recovered=0.578947
SIMULATE>SETVAL|Constant_Tax=0
SIMULATE>SETVAL|Concentration_Coeff=78.9475
MENU>RUN
MENU>VDF2TAB|uncertain_opt0.vdf|uncertain_opt.tab|uncertain_opt.lst|+|!
SIMULATE>READRUNCHG|

