{Sensitivity command file}
SPECIAL>NOINTERACTION
SIMULATE>OPTIMIZE|0
SIMULATE>SENSITIVITY|
SIMULATE>SAVELIST|
SIMULATE>BASED|
SIMULATE>OPTPARM|const_tax.prm

{run base cases}
SIMULATE>RUNNAME|j+t.vdf
SIMULATE>READCIN|shadow.cin
MENU>RUN

SIMULATE>RUNNAME|j+t+100.vdf
SIMULATE>READCIN|shadow.cin
SIMULATE>SETVAL|Constant_Tax=100
MENU>RUN

SIMULATE>RUNNAME|j+s.vdf
SIMULATE>READCIN|shadow.cin
SIMULATE>ADDCIN|scale.cin
MENU>RUN

SIMULATE>RUNNAME|j+s+100.vdf
SIMULATE>READCIN|shadow.cin
SIMULATE>ADDCIN|scale.cin
SIMULATE>SETVAL|Constant_Tax=100
MENU>RUN

SIMULATE>OPTIMIZE|1
SIMULATE>RUNNAME|j+s+const.vdf
SIMULATE>READCIN|shadow.cin
SIMULATE>ADDCIN|scale.cin
SIMULATE>SETVAL|Constant_Tax=100
SIMULATE>SETVAL|tax adj time=20
MENU>RUN

SIMULATE>RUNNAME|j+t+const.vdf
SIMULATE>READCIN|shadow.cin
SIMULATE>SETVAL|Constant_Tax=100
SIMULATE>SETVAL|tax adj time=20
MENU>RUN
SIMULATE>OPTIMIZE|0

{convert technology trajectories to data drivers}
SPECIAL>LOADMODEL|tech_data.mdl

SIMULATE>DATA|j+t.vdf
SIMULATE>RUNNAME|tech_data.vdf
MENU>RUN

SIMULATE>DATA|j+s.vdf
SIMULATE>RUNNAME|scale_data.vdf
MENU>RUN

{run with exogenous technology}
SPECIAL>LOADMODEL|free 6.mdl
SIMULATE>OPTIMIZE|0
SIMULATE>OPTPARM|const_tax.prm
SIMULATE>SENSITIVITY|
SIMULATE>SAVELIST|
SIMULATE>BASED|

SIMULATE>RUNNAME|j+exs+100.vdf
SIMULATE>DATA|all_data.vdf scale_data.vdf
SIMULATE>READCIN|shadow.cin
SIMULATE>ADDCIN|scale.cin
SIMULATE>ADDCIN|tech_data.cin
SIMULATE>SETVAL|Constant_Tax=100
MENU>RUN

SIMULATE>OPTIMIZE|1
SIMULATE>RUNNAME|j+exs+const.vdf
SIMULATE>READCIN|shadow.cin
SIMULATE>ADDCIN|scale.cin
SIMULATE>ADDCIN|tech_data.cin
SIMULATE>SETVAL|Constant_Tax=100
SIMULATE>SETVAL|tax adj time=20
MENU>RUN
SIMULATE>OPTIMIZE|0

SIMULATE>RUNNAME|j+ext+100.vdf
SIMULATE>DATA|all_data.vdf tech_data.vdf 
SIMULATE>READCIN|shadow.cin
SIMULATE>ADDCIN|tech_data.cin
SIMULATE>SETVAL|Constant_Tax=100
MENU>RUN

SIMULATE>OPTIMIZE|1
SIMULATE>RUNNAME|j+ext+const.vdf
SIMULATE>READCIN|shadow.cin
SIMULATE>ADDCIN|tech_data.cin
SIMULATE>SETVAL|Constant_Tax=100
SIMULATE>SETVAL|tax adj time=20
MENU>RUN
SIMULATE>OPTIMIZE|0

